classification
Title: Fix internal doc references for the xml package
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.3, Python 3.4, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: christian.heimes, docs@python, eli.bendersky, eric.araujo, ezio.melotti, georg.brandl, python-dev, scoder, serhiy.storchaka, tshepang
Priority: normal Keywords: patch

Created on 2013-08-16 19:38 by serhiy.storchaka, last changed 2013-08-29 07:54 by serhiy.storchaka. This issue is now closed.

Files
File name Uploaded Description Edit
refs.xml.diff serhiy.storchaka, 2013-08-23 19:18 review
Messages (6)
msg195404 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2013-08-16 19:38
Here is a patch which fixes internal references in the documentation of the xml package.
msg196004 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2013-08-23 19:00
Serhiy, you forgot to attach the patch.
msg196011 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2013-08-23 19:18
Sorry. Can't believe I done it again.
msg196442 - (view) Author: Eli Bendersky (eli.bendersky) * (Python committer) Date: 2013-08-29 04:19
lgtm
msg196444 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2013-08-29 07:36
New changeset a426e5c03d6e by Serhiy Storchaka in branch '3.3':
Issue #18760: Improved cross-references in the xml package.
http://hg.python.org/cpython/rev/a426e5c03d6e

New changeset 32b59d122989 by Serhiy Storchaka in branch 'default':
Issue #18760: Improved cross-references in the xml package.
http://hg.python.org/cpython/rev/32b59d122989

New changeset 9c66b9cb886b by Serhiy Storchaka in branch '2.7':
Issue #18760: Improved cross-references in the xml package.
http://hg.python.org/cpython/rev/9c66b9cb886b
msg196445 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2013-08-29 07:54
Thank you for your review.
History
Date User Action Args
2013-08-29 07:54:59serhiy.storchakasetstatus: open -> closed
resolution: fixed
messages: + msg196445

stage: needs patch -> resolved
2013-08-29 07:36:12python-devsetnosy: + python-dev
messages: + msg196444
2013-08-29 04:19:08eli.benderskysetmessages: + msg196442
2013-08-23 19:18:06serhiy.storchakasetfiles: + refs.xml.diff
keywords: + patch
messages: + msg196011
2013-08-23 19:00:15ezio.melottisettype: enhancement
messages: + msg196004
2013-08-23 16:56:15tshepangsetnosy: + tshepang
2013-08-16 23:00:26ezio.melottisetstage: patch review -> needs patch
2013-08-16 19:39:36serhiy.storchakalinkissue18758 dependencies
2013-08-16 19:38:19serhiy.storchakacreate